@charset "UTF-8";
/* CSS Document */
#nav ul.dropdown {
	margin:0;
	padding:0;
	list-style-type:none;
	position:relative;
}

#nav ul.dropdown li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}

#nav ul a.home {
	width:76px ;
	height:40px ;
	background-image:url(images/home.png);
	display:block; outline:none;
}

#nav ul a.about {
	width:66px ;
	height:40px ;
	background-image:url(images/about.png);
	display:block; outline:none;
}

#nav ul a.services {
	width:80px ;
	height:40px ;
	background-image:url(images/services.png);
	display:block; outline:none;
}

#nav ul a.quote {
	width:129px ;
	height:40px ;
	background-image:url(images/gallery.png);
	display:block; outline:none;
}

#nav ul a.contact {
	width:105px ;
	height:40px ;
	background-image:url(images/contact.png);
	display:block; outline:none;
	
}



/* HOVERS */

#nav ul a.home:hover {
	width:76px ;
	height:40px ;
	background-image:url(images/home_roll.png);
	display:block; outline:none;
}

#nav ul a.about:hover {
	width:66px ;
	height:40px ;
	background-image:url(images/about_roll.png);
	display:block; outline:none;
}

#nav ul a.services:hover {
	width:80px ;
	height:40px ;
	background-image:url(images/services_roll.png);
	display:block; outline:none;
}

#nav ul a.quote:hover {
	width:129px ;
	height:40px ;
	background-image:url(images/gallery-roll.png);
	display:block; outline:none;
}

#nav ul a.contact:hover {
	width:105px ;
	height:40px ;
	background-image:url(images/contact_roll.png);
	display:block; outline:none;
}